CGI Script Center Subscribe Me LITE Administrative Password Alteration Vulnerability

Solution:
CGI Script Center has eliminated this vulnerability with the latest release of Subscribe Me Lite. It is available for download at the following location:

http://www.cgiscriptcenter.com/subscribe/



 

Privacy Statement
Copyright 2010, SecurityFocus